Metasploit dan Ubuntu

Instalasi metasploit sangat mudah :

1. Pastikan terkoneksi ke Internet

2. Buka Application->Accecories->Terminal dan jalankan :

– Install depedensi Ruby

$ sudo apt-get install ruby libopenssl-ruby libyaml-ruby 
libdl-ruby libiconv-ruby libreadline-ruby irb ri rubygems

Instal klien subversion

 sudo apt-get install subversion

-Install build esential dan kawan-kawan

sudo apt-get install build-essential ruby-dev libpcap-dev

Selanjutnya unduh framework metasploit di sini pilih yang sesuai dengan kebutuhan Anda.

Setelah unduhkan selesai kurang lebih 149megs, beri atribut agar bisa dieksekusi dengan perintah :

chmod +x framework-3.6.0-linux-full.run

Selanjutnya jalankan berkas tersebut dengan perintah :

sudo ./framework-3.6.0-linux-full.run

ikuti proses instalasi, next .. next saja sampai selesai…

Instalasi selesai, untuk penggunaan tunggu tutorial selanjutnya 😀 😀